[chirp_users] PPA Problem

Jim Unroe rock.unroe at gmail.com
Mon Feb 29 08:41:24 PST 2016


On Mon, Feb 29, 2016 at 11:33 AM, Tim Schutte <kc8hr at sbcglobal.net> wrote:
> Hi,
>
> When I try to install the daily builds via PPA, I get the following error:
>
> E: /var/cache/apt/archives/chirp-daily_20160229~trusty~1_amd64.deb: trying
> to overwrite '/usr/bin/chirpw', which is also in package chirp 0.3.1-3
>
> Running Ubuntu 14.04, fully upgraded.
>
> 73,
> Tim KC8HR
>

Uninstall the very, very old 0.3.1 release. You want to be installing
the latest daily build so make sure you are using the "snapshots"
repository.

sudo apt-add-repository ppa:dansmith/chirp-snapshots
sudo apt-get update
sudo apt-get install chirp-daily

Jim KC9HI



More information about the chirp_users mailing list